@import url(../../font/pretendard/pretendard.css);
html {font-size: 20px; font-weight: 400; color: #000;}
body {font-family: 'pretendard', sans-serif; word-break: keep-all;}/*, 'NEXON_Lv1_Gothic_OTF', '맑은 고딕', 'Apple Sd Gothic Neo' Noto Sans KR*/
body.scroll_lock {overflow: hidden;}

h1 {font-size: 2.5rem; line-height: 3.4rem; font-weight: 700;}
h2 {font-size: 2rem; line-height: 2.9rem; font-weight: 700;}
h3 {font-size: 1.8rem; line-height: 2.4rem; font-weight: 700;}
h4 {font-size: 1.5rem; line-height: 1.9rem; font-weight: 600;}
h5 {font-size: 1.2rem; line-height: 1.6rem;}
h6 {font-size: 1rem; line-height: 1.4rem;}

p {font-size: 1rem; line-height: 1.4rem;}
span {font-size: inherit; line-height: inherit; font-weight: inherit;}

#wrap {overflow: hidden;}
.sections {position: relative;}
.section_con {margin: 100px 0 0 0;}
.width_con {position: relative; width: 1200px; margin: 0 auto; padding: 50px 0;}
.width_con.no_pad {padding: 0;}
.width_con.pad_bottom {padding: 0 0 100px 0;}

.v_con {display: flex; justify-content: space-between; flex-wrap: wrap;}
.v_con.two_con > li {width: calc(50% - 15px);}
.v_con.three_con > li {width: calc(33.333% - 15px);}
.v_con.four_con > li {width: calc(25% - 15px);}
.v_con.five_con > li {width: calc(20% - 15px);}
.v_con.six_con > li {width: calc(16.666% - 15px);}

@media screen and (max-width:1200px){
    .section_con {margin: 76px 0 0 0;}
	.width_con {width: 100%; margin: 0; padding: 50px 20px;}
	.width_con.pad_bottom {padding: 0 20px 100px;}
	.width_con.no_pad {padding: 0 20px;}
}
@media screen and (max-width:767px){

	.width_con {padding: 40px 20px;}
	.width_con.pad_bottom {padding: 0 20px 60px;}
}
@media screen and (max-width:520px){

	.width_con {padding: 40px 15px;}
	.width_con.no_pad {padding: 0 15px;}
	.width_con.pad_bottom {padding: 0 15px 40px;}
}
@font-face{
	font-family: "Noto Sans KR";
	font-style: normal;
	font-weight: 300;
	src:
			url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format("woff2"),
			url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format("woff"),
			url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format("opentype");
}
@font-face{
	font-family: "Noto Sans KR";
	font-style: normal;
	font-weight: 400;
	src:
			url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format("woff2"),
			url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format("woff"),
			url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format("opentype");
}
@font-face{
	font-family: "Noto Sans KR";
	font-style: normal;
	font-weight: 500;
	src:
			url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format("woff2"),
			url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format("woff"),
			url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format("opentype");
}
@font-face{
	font-family: "Noto Sans KR";
	font-style: normal;
	font-weight: 700;
	src:
			url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format("woff2"),
			url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format("woff"),
			url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format("opentype");
}
@font-face{
	font-family: "Noto Sans KR";
	font-style: normal;
	font-weight: 900;
	src:
			url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format("woff2"),
			url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format("woff"),
			url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format("opentype");
}
* {margin: 0;	padding: 0;	border: 0; box-sizing: border-box;}
fieldset{border:0;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd{margin: 0; padding: 0;}
body {line-height: 1; margin: 0;}
ol, ul {list-style: none;}
table {border-collapse: collapse;	border-spacing: 0; cellpadding:0;}
a{color: inherit; text-decoration: inherit; text-decoration: none;}
address, em, i{font-style: normal; }
img{border: none; }
input:focus, select:focus{outline: none}